## khweeteur-experimental 0.5.10-2

=== debian/changelog ===
khweeteur-experimental (0.5.10-2) stable; urgency=low

  * dd a missing dependancy on setup.py, Fix daemon startfromprefs, and sizing of QLineEdit due to Qt 4.7.2 changes, Fix GPS Startup, Improve starting time by defering some method after showing the window, Fix for avatars and some optiisations

 -- Benoît HERVIER <khertan@khertan.net>  Sun, 01 May 2011 18:27:12 +0000
