=== debian/control ===
Source: khweeteur-experimental
Section: user/network
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: khweeteur-experimental
XB-Maemo-Display-Name: Khweeteur
Architecture: any
Depends: python2.5, pyside-mobility-location, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
Conflicts: khweewteur-experimental
Description: A twitter client for Maemo and MeeGo.
XB-Maemo-Upgrade-Description: EXPERIMENTAL : dd a missing dependancy on setup.py, Fix daemon startfromprefs, and sizing of QLineEdit due to Qt 4.7.2 changes, Fix GPS Startup, Improve starting time by defering some method after showing the window, Fix for avatars and some optiisations
XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAALhcAAC4XAVxkiToAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjVJivzgAAAhpklEQVR4Xu19CXycVbl+M5N1srS0rBZBC5VbUawLantRcL0s/pW/IqKV6+9epF4V
 BNrSllaggkChCFIkvbQCYmmzL5NM9n3f9z2dJLNPkskymckyWWbe+7zny9CF1rZpSBP44Hc627ec
 73n35ZwsWyb/JyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAj
 ICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgI7AEEKjr1F29BKYp
 T/HDQuC5t+OPPPhmZlNk93h47Shd82HdR77uIkXgQF7Hezdui6Abn0ig/3m3THsgX39/kZlCF+l0
 5WmdDYHDWvt3DrQOvfROu9PvbMfy7xn9dNmfUo+V3rAtkT7xaDx97ulMeuBoa+PfS3X/XdbTF3Qu
 15ivY6L7af1rHSNbXtUOq59rG1a/0W1P2Ftv/27qAK2cr3t85K9zoL3/9h9pWumeEmP9W4NjPz6X
 B66w0CX3vVm57fpdGXTJlkxatS2JvvxsGu1JbO7M7hz8+blc40KOiexx/fwPZeaWDUla5/UxXXRl
 dDetitTRqhgdrUk8Rrdldet3ttqPpBJ99kLu87E4N3+GfF5oH9uzNr7VvU7T6Xmo0nYkst+z9nQP
 H93We8nzmspXn4yr+HKJZWb5lvj6Rz77tGYqbEs2hW7NprDH1HTHSxmeF5OaYuMb+m+abwDftU3d
 f3/FYOe1CUZPSHQf+cf0kn9CH/nG95FPgg1jkALibBQaZaKVUTq6q9DqPmAY3xs5RL7zPZeP3PUe
 LLA8e3VUP4UB2HuLLK4X2+2bTn3Iv5Vpg37yekLU154+Sr//R17LwfzW37xda039yguZFLw1g1Y+
 lk5hW3PoysfTadOBIvc+TdPWjGbrBavjoyO08unm4Xe/lqRzB0Dv+yQMYfSC8Dbyj+snvzgL+SVY
 yT/eTEExFgqM7SU//BYQZ6LPJ3fS1grbCx85gs3HA+VbHL/fnllWGDEw/nDugHvVE8WOjksjIVGJ
 bXR9YvP4ozVDiQUu+vKJ93okvkb1ozeK4lc/lkA37YqjBw+X0TPFNvr6X0rABFkUtK2AgrYW0PIt
 WfS57bH06DuFxtha67a5zjfeMbPxniJL/rVRegqLMpNvnJWU8SYKiAXRY4ZIEeMk35hhCogeIN9Y
 Zo5+UkALBEUNUlD0EI7tpzWxXZ5HS23PznUOH9nz1LbJgIfzj2Wuj26iB+ot5Yf7pjY9kG8y+CW3
 kiKpm5ZHGen+fJ3ztcbR20sGyf9/8+quT2wwBDMgdx+oi7tsRzYFwQe4ZmcibXilmFbvzqGArXnk
 t72Igh7PpRVb0+mSRzT0hacyaEtUY3Z0teW2Cp1dea6AvtE9evvP8kzTqhgTpN0K6TYJDRUYBcLG
 2kkJQiug/peB6D6JYNw4/BbdSwExVlJAI7BpCIrGcQnDtDqpkx6rt+2N6KNzvv+5znNJHvduVeXG
 QxUV/v+0TH7mF7mG4RXRbXRzqm74Rd3oyG25NqjRIQqMGaSQGANt1Ghpb7ezeLem3n3P6xk1ezMb
 9kW39n724cjqik/tUJP/NhB+WybUfyo0QC4Fb8sgFYjv/3geBWwvxfs8+iT8g///Sg4dzKhKzzvW
 d9Zk0huGiV0b07odQTF6oeb9Id2KODtUux3Sb8X8jGCAXnzXj89m8osFZWMHMJg5wK2x0AKsJWAO
 FHHQEHj/xcR2es3oeH5JEmy+J/1Srbb4nvQW3cGO8T0RvdMPfTVVS0EJXXRZtIm+mjNFy2OgUqE+
 fQGsf5yBVsd00y9rRumWvzfQmh0x9O3nkwaey9GO/SEZ3vf2ZFLsTCMFNELIlkIKeSwHZiCLAreB
 ATCCtoIpYBJCt2Tg3CT65cG8/kMlxx44XNOnOPW5kofJ52CP8/A6dfeoL0s4pFqRYAAh+wVhWb0z
 4f3BBKzy/WPArPALlDANfKxPHPwDENwvAYwiTMSgMBUqmIQQHHtblsF9ZNx9z3zjueSulzdAa39X
 3GH4dEI9/bZukF7qn6RPwokKAKhBUVC3UKXKeIuwqQx2cLSRVkb00M0Zw3TdgRYK266mVY/F0aee
 yKBP/DGH/LengdhZUPk5FCoY4INDhe9Ct6XDP8igdbvS6Tf/LK2KbDLe3TjqEfmDf+DWT7U5Ij4T
 2wUHTgdp1wniBkaNCGKfbvjDziviBsGsRpgIM+Y7TCpI+2ciWumWzE76fr6e1kHyAxK0MAV2uuyI
 mf4rX9f8moEWNGexKBnkVeP4um/kGo2XRhug/vW0oWiYQqAyfSEpfrCfvnC2OLwKiAERYFd948wA
 10xXQ72GvtpEyh2FUPuFtPzRHKj5bAp8XIoG+P3pGED6jk1EAY6Bj7Atmb71lyz6Y2r7P3Mc7h8+
 XNF/5BrE8Qo1VDju6Q817w9NpIp0gPi2MzDBIHwAHI+5hURZMGcLbUjTU6xlnEwzHhqcISodnKT/
 yO9EyAjGjhinT8Ya6PmOkSOl4+S/KAmzkJPaVjN+40a1wRIANR8S10PBiAIUCaNQtwirwAxKAC+c
 LdhaJYZv/ABUqo2WH+2n4JdbYP+LKGxLPqkg9QGP55Dvdlb9Z2aAYPgGwdtSSQWfQbWtGAxTSKt2
 aehbcc10Fe6vULPk91EoYj+/aIdw8FgTnUkD+MIcLGNmjRlBJGCjNcntlASCj7uJPO4JmvJM0wTe
 545O0g1JWmgxJwUg3P1Ghp5irJPfX0isF+29jg5M79iY0TETCNUZACfKR0j/IIVGDsAcwMNGTM0j
 EAAHItzyiRuA922FxBkpOLyFlLvyhfPHtj8MQ7Xl9CaAGcNvZwacQz4WmoNNxc4sCthfh/vCfsPn
 YPvOjhvfhwd788uSzGDE05sAP6h+X8zbJ3YSWqCXtjdbyOn2kGdqijw0Q5P8r4fIibGrtg+mTE+K
 xH5oMiP9LL+nJN9NKxYtYRZyYm/qnbtuURugAaB2ATp71EEgOKt/IfnsbeO997MPMnA+7DMgCRN4
 qIN895QItX8JzEHIGRkgB45iIUxFAQWzxtiVS6rwJgpF8oa9ePY1/OG0+YD5fBLM8PT1uF8vPiOV
 dyYfACYpIAahYKKDLo3upGJI/4x7htyQfILkgwfwijfTbkrSI6MUpxWOI/s6V8E3eLJ56OmFxHnR
 3isNDvYr3aO7v6rpdgdFIpZmqVezE2gVRGCQOeaWJBSaAszhD22hYJMA7zv43R7yfaGCfHfCF4Ck
 s8MnbD5CRH7lz8wYqx7JFgkjxZ+KSHVIC+8c/gY8dwWye3xtvi57/AowgAI+CDOEfzQ7gaf3AQLB
 qL44Z5naTF9IaCXbBEHle2jcA8qD8NPggkn8z/+mDU7Qqrhu8ouyw2GUsoi3pekn3+wZu3nREmah
 J7a3277js5r2mUAQ3D/GDpsMYgsHkP2AIWiIAeFwKRIku8zagUcgtEPoUfgMcA79duTBvudIvgD8
 gmC8D3ssm1ZsycVnhIbPVVPIu1J874Pr+nLczmHnSVIOMzT72e+MDiDSwNEI83A+Rys3afQ0DGGf
 ArlnhNS7aBKawAU1MO1xk8Y8Siviu0WCSAWm4bByRWQ3/U+lVRsz7r52obFetPd7psW+a31ipyCs
 fww8cGgBn0SWRibYkHhVRSFaOIEBWGqDELKFHgW4r7eQYheYAMQOg0kIA+H9wQiKJwvI//VmCjlq
 QpJG0igc1/tBijmVy9c4o7N3Jh8A12Gnkc3EpxO1ZJ5yk8czQS7Y/BnmAViAac8UPrvpL81DMDdG
 PAuYLRHaDX4M1xOugD/wk/xe3Yta++50N12yaAmzUBM7bCLF9qbBXTepe2ZUSLuy/edUrB+SLayK
 /Vgtc6g4ywCS8wb/AMQMQKo2BDZdBb/A76liIfGBT4DwL0LqD8NM4DqKRGTn4sFAfF1cgyWcI4vz
 Jb5gQPghPC+fuBEKizlG6X1OEH0G3r8H0s+RAHPCFOmnPfTdHPYpBjFX6Zk4uxgIzSOeB0x+bXwr
 3ZunHdjTOb79nWNu1ULhvWjv80KLY8dXErvcfiBaQKxDeOfKBKRgkRvwhdQygF4toAATcKgoiAqC
 cDIm5LCeAg+0Ueg7PSjkWMA0nKjh1Cz7EX3CoeRrMPPw+XNhAAVCRH+YKz+Egf645/0FZuqC+Z+E
 FvDABLBDaAcz7O8coWBOH6N45A9GXYZcA5uAkCjOdILj8VwcUgZBE10bYaKfZNp6d9QMbo+1zly5
 aAm0EBN7tm1k9/qUHikxxMRLQJwOaeEMHRPPq7a9voAUMbB0cyZRknR27vgzMxATiwnP4SWbDDYn
 zDjL5swAuB78AB7MQJcjj7GzbpjapqbJAT+gE+Nl/SD9W7QW8b8dWcVhkVdgP0YJ59UPGiAomkvJ
 JpFP8IkdAYPDJCG8vCGmgV5psFQtBM6L9h6xw6R4vtOx60uprTNByKCxylQiKmDPnxnAO06y37Oq
 nWN3Jq43iSR8CpG/Pz7EebiWYJI5+AC+gqk4L4FKIKqFShSMLovqoo2JrXR/toW+mdJOl8e3i2gi
 OBIOIwjL82AGDItEqAkHV4SdeFBmUN+EHlqh7qBv5nSNPtloC3+n23HFoiXOQk4svMe54xvJek8g
 QOT0sDcKEAUZDA4V/UVFDuYBjpUf1Gwg7DqHWyzxfJzXTAimmPUbmPgMPJuEuTCAtyi0DH6FCi1h
 CkjvMi4NoybgC7PF5ooLQsq4UVERXJbUg7ASIWfMmCgg+aLewPdVRQ2gb0BHP8jR2/Y19v01e5Tk
 qOBUBntdO7p7QwrCNzhenAlk588HgCtE2pgLSZw65nLsqSHd3Oz7+TKEl4lY84gUthjee0tOJqt9
 fmVNpkLByx9McHmsiTYV97pe6hzYl26fWrOQgrWk7qV2kmK/fvSJb2hMM2GRyBqC6EpO4c7afa4d
 SDH73Dz68yX4hRzPDiOnhG9Kt0w/ecz5RtTQtKzqz5Ubo6zTO25P0npWRXTB22cbz1k8zgxy8mhu
 qvxCiDmXc5WoIK5L0E2/3DP18Lk+95yPa+wdDCw3979Y45j6yHDZXwamjlyfgnAPapTr8VJChx1D
 1gILo/LnQnjvOaGRFtpdP1wyZ6Kez4l1ff0+6i7Dg7Et+qo849iSZoLIMfI/aJna+oNim2tlFKIC
 JH58UR0UnUPsRS9i4rNjyvMLgMm6OaWTogYn7jgfOl7wsYfqtJHPFXXWv9LZvySZ4HC/+wsP1dsL
 Pp+IUClSL7qGfOHhc0jIHjYzAGuDi+UEno35mAF4cOv4b2vMxekeCrhgop7PBRBarNhW3lX4q4za
 qujhmdvO59yLeWwt0VXP1NsfuD1Fbw0DeJzpYyeKHT72tLmocxIDzEra2QhyavGHQzrR3CkKT2xW
 jjOTSEOLVLS3AMX35iZQTgBJqWn2QTjhxJlG7g/kbCXPj3sZOPSU+gcH6YZkIz3f4/rhRcG0eHLm
 1u1lurH70jqmX9A5N1USLdqcc9IkBe/Tjfz0vvxjLZ+O6hD2nkHlXgAOA8+PwP/aL/D2A0jdvSD+
 bHev5E/MFo5E8UhiAHE8O5wi0SSlpTkM9RPNovyb1MAi5huPnACXmlG6Xo6+8Ieq+0yVHlp9URiA
 b5rUP3nHppxj9ptT22ivbkCDZw27aJM5zY0riPz/MTi16cF6a82N6KcPjUWfHhOd27KxCENKA8+3
 vZekniVW1AmgYTizF4jqHadqVVjfxYs9mKicWOJjJK0gJZGYUY6HoNAGot7P3cToLBL1f4Ss6DG4
 IfHYTIR16ncXHe//1U3e/qOUzonr0Qv3QE2/Vj3m3njRJ4UJxDvox79r7G/g/P8KrLELBOgB6AtQ
 YnC7tRLSxo4fN4jMpwYQqpqvLxiAi0/oTEKCRkg0q3NvLYFTv7MSLqp4yOoFYPhyzhqSJHIQYvUQ
 F61Qw8DnYDAPM0gAeg5/UdZVuhhwFnN4o33yO99Wd40uj+mgDRqd8/GKwa37B8dXLfQEj/S7r3yy
 zXHvpoqBxrXJJk8Q1gawp8zSxuBJvfjcRIF0K6SRCzyce59PBpDKwpJkS4UkSbUrsBBkGVT4MjWn
 n7lNDJXFWC1dntBNn0AD6Wq8XhXfRavQ6LE8ugcq3ojFoawdWKNwdzMvcoFZAWevT9bTWybnwnr+
 ZyPmU7V9d3xNfcy+HGr1KvSr/TC/3fBSS//OZMuHm5mCY3flIZv7rmeahtVohhharUbfPKSG6/LB
 cJSChXfPLWHInydyGZfX5XHt3YLjIGGzKdX5YgImPBdm+FVqQmXnjtO1KNqg+eQyrEv4AvIO95QM
 0PYGB+3Xuujt7il6Wz9Fr+rHaY9ujH7bNELfy7LS6mhOVWOFSeKY0B5+yFiuAlM/VDdUXOlaYM//
 bAzAv//N4Nz+RXWPix82BAsgr8PCiLuyTKbnu8ZjNaP0xXO5xrkcA6Jf986A57f3l/U/fU+eybQe
 ErSK192x5M0mcrg7N4iXXrPzxVLO0iiqdeyMSU0gUrJnfjWA1B8A5uJaPTeB4pXXJq6J0tKP8/tp
 b8s4/dMyTXGWKUo2T1A6RprRRZnGKUoHAyRZRym+d4yOWKdoZ4eL1ibpcD2YMDwDv/57stZ2yOxa
 vL1/OxtHvv/11B5UtLhePSrU34oIHX1F3en+ZWmf7uHK0Vff63c989djzjXJg+41VW765KlEr3PT
 8uJRWhNt8qz5c4NzzVuW0Qf29oy9+p8lltd/UzUwc2tKj/sadM2osN5OWvKF8uhsE6YgrHCwWN1L
 1To/2Hmu2Uu5falti82CtxPovKVfLPNCS5a4NpxJDtNQWFJCq3B5lr149vKZGa7GYpV7C2z0un6S
 okHYZIsTPX0OSjGPYPDrGGksLko1TVKGySU+p5lGKAO/x/ZO0jPaUfpEZJtg5KvhT/y5zb7/XITk
 oh1TD897X+fwA19Ta0d4hSuD7MNgobQZjFLlFUd1tDa+hZhJ7sjtpZ+V2cY2pls0t2b1ar6Z2afZ
 kNaruTPP1HJfoZnuTDfRBrWJ1sKDvhyqLziaY/bZ9qs5xejzldrllbxS/kBy3KDyE7iGzyYFzhzm
 uBJNmt/ONNGfuyfpaO8MJZsg6aYxSjGNvj9SQWzvSMdv6aZxMMAUxjiOtYNZxuhon4c2ZGKBCRa3
 /jTX3JHv/KDAXDRi/6sbhxscj9+S3DMZEtUj1sfx2ndFLMpwSWCIJFSweB0cwGOJCcUavrBIK16x
 SgfSqeR+fnS7sJ0OFF4zA4vBmymwZF1U4s9qErRu8XoD9vCFX8FevXD2eulT8Qb6XZ2DIswuSLcN
 an2AkqD2NSY3iH+cCU5kAOk9M4BLMEKWwUGZemgH0wz9rNJJX01qpbcszl8sSmKfaVJ/brZ95z8y
 tM4VkSAsFkZysyWrYF906HLlTYEWaF/RVMmt2ajLi5Is5+NZirAUGrVuDtMkh4373djOQ+UjEXLe
 ansec/ss+apI5BKYMVnyuRMHzxMGB+/WVCO9qp2gOOuMIHaGeRjqHcPoxACBz6ABvAyQyj4BmCGD
 zzXCHBgnaGeVjZ6qsby1pIjvneybetedd+f2jgQhmcHesQrS7k11ipQohjcRImy2SHVK6U6246Lh
 kplgHgk4H8wTwHUDMKa/yOoNoYPYSv8vz0aH9TOUbQChob7V1gkQfwKSDJUOYnI/PzOAV/JPZAZm
 Fj4mbZZBkqANkrEwVGO2U5R2oDF/mOZ9r6IFY6jYganv319mngxK7CK/RB2kxiAIzwQWma4TBodv
 HLL5IGTjdi1W/WKNHZhAVOwWCSOwmQpELiEYc1sZ00M/L7fTEYsHBB+H9EoMoIFHn2FyUqaBVfkk
 JcLZ+1cMkCr8ADiGYAK1ZZJSrC7KtQy58q1DiyrDOifGyXN5vv6rUmvuVTGdcJik5Ahn4zhfLooh
 QvVL+XLRXy8yYVLxQ8qbcwi3OBhAZOOQY1DCFF2CXrwHa4cpHmGbxjBCanj6PFjK0yDFGjBCEoYg
 LiT8TAyQzBIPDcERQJoRWgJhYQ58gHKz4wdzAnwxnoTlc5c82TKcc11cO5iAkzPsNCFe5hU7s0kZ
 fmUT4O219zIFM4Y05suTP/t1uFjEZikYE2cNpIDK58yhHxd40Jx5GRZ9/ne1jSItMyKWT4cDlwK1
 nWyZVfUgugaMkITPqZDqdPgBJ6v94xFBCjRFiplDRFb7yAsYRqnMOPJea58rcDHScs5zynRRyBvG
 0eIvwiVeHtWNpVVIdEC1i6ZHLs+KAsnZibMQjMDLyyVp54ZRdkbhgPJcEcEsR6Lr5xWD9F7vtFD7
 qcLjx6tFUuFzGtAAqTATHAXk6u3R5ebBjxbxT+Sat82uX/8gW2deEYHdOkRnK4dSnFhBwWOOy6vm
 mylEi7hY1s1aSko28f48vMvX3VlGercXCzUh5VnCsYPkWyHB1qE5EZ8lX2QGjQ4qNA71NwxMfPR3
 B325bWL1ryuHO68Qa+N5+zSYAiyvFkWbea7SzYU5eD680IMZwA8lZB9IPm/I8CWNid40uKDa2eFz
 YEDiQTy296kWzvCdvwZgBmAmytUPWCssQyftaThndbsUTlQ73Nfsbhs++uWkLk8Ag514fEEGJ3wu
 JiNw+MkRCZslriYqMbfLEzrpT+3jlIgQTwOJZ28/hVO4GKmI2TmU+2CC5/h3p8sD8HfpYJocw/BQ
 kXHoS0uBbvM+x4N94/f8OK/bthqbJUvJH4n4FzPrJ+XzeaElbywBM4WU9L0VNkqAnU5jKedQj0M7
 ll4QkYmfgrifJflMTHA634CPzTEOU13v8Md7F9AI++R1vy+1vncd1vAHoqImNlacre6dOQr48CID
 Vv1cURTr7rD4Yi3KyId0M7DTA5QFW53+PrEdCN9g+1HcST4hv386JjjOAFLqV0QHiABKbON7512q
 luIFk8axTV/D2B135+pHr0C1T+yvBwLwMi5fsZuHtGEip5TFhoq8Tv+ENfpzsfVnOkfa4oVzENhM
 Appgc+WICPFSQXxO1/KQiMw2n0M8DuNGRejn9QOYwDxSODkEh5GPTYK/oDZjqxdEDrn64b58w+DX
 K+1ueevXExn2rW7P8h2NAwnr0nsmA1AE8kNtgAnBZVhFAsrAkEbujFVFoiiDdq8PYyVPgGjvkhoz
 V2MnjteMiPe5jHsaNX+iaudEjndw8odrAOwf8HkcNUjVPidl64f683W2G5eioC7YnA+Znb++t0Sn
 XY1NkUJQgJE2d+JVsAjJxE6gUvjI+fj5lH6puYS7evvRomWi7xX00ZG+acow2EHISUgy2/oPOncs
 7ZkGJ45jJpAIr4GD6B2cL+BrFBkHrEW63o+Pt38hHPPekCtkZ+PA5rsydP0rQfhg9Mpx1w03eyxD
 NpH9A/YZ5psBOOHji3EpavuPNDtQ1kWZVj/8fs3+TAzANp1Tv5zRS0ZOX83ZPY4a8F2m3kmFhqHk
 hv6R9ReCycfy3JxpuvGPdSPvfDdZ61jJ26SIP7iADRG4jvAh5A3EVjEwPVfBF3lByzbfQdmczkXT
 hrDzZyjtauAnJINZ1CjmqC0Tkt+ABo8s49BIuXnkrere0Q9sLv2xJOhcH/pg98S67ZW2t7+dbkRm
 To+OWWnPv/nXALxkbAgdu2Z6HYmfdNj/TNh3kfQ5JdlzojZgBuC0sAbEZ02QCa0BlT9WYh68a67P
 LJ93CgIpI+Tzls51w576wfe+h16rKxCjB/KWL2JJ1qmFI++mCrPLsWbX/nPKWVqMMXv8bNOod58g
 3glMaAA4nvvR05diRa8ex/uidevkbN+pIZ9o6oADmGtwjJQY7Pvr+hyXykT8kBAodsx8bme59dE7
 cwc6b8QiilBssSIWYXDIOLt5o79o3EToiL31fPDK5WdmALF7qPhDDVJzirQRlFQE4v14uJH0WvyN
 gb3dUOm9iAAsdko3TIn+vlRh62cZQVTxuA+AGzwnkNhxUqlhMLdE1/eBptcPCQb5siWjtHJXhemW
 +/Ks//hWsmXganQjB85u+RLM3brsJ/B2MNzF836ruPS3ebyLRjjzx3UJFRpQuROXk0Er8Je7fl/r
 gCM3JTz4BDR6JEG9a9gUQBuwRshkiUcfXzZyBEXGkYJyi/OO+oEJOba/WGz513pH8Bvascc3V1qK
 bs0w2j8FNX4pVtyEQDvwci3Rhyi6jaS1eKz2mTGW8ebRyDtICSbuWeCVPL20Ls1Ef9O50aSBih16
 /Djjx8mdDEh6jsHuLjIMW9G8sb/U7LysyTZ2Tn+88mJh87G7bwrRp/cYZn66o6bvnXszewpvz9C7
 /w2JncuhEfgveIVigwgVYn1evClt745efyzE5CVk3KksNafq6Jup3fS3thFK5Ny9yT6Tox8sLDXb
 /15pHv7Rxw7UpfzAoO9ND1dNrz/Y5tq3vWL475tLTOl/qDTRL0tMdGeegW7LNdK/5xjploIuujO3
 mzYVYSOGaiv9Kqsz4rVy3d6jx2zrq2zOzy9lDOS5n4BADZEyb5JU+OMeqr9aZ1R7jJOqnbpx1W7r
 uOrlvilVBL7PmiFVKZGPDJyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIzA
 okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
