=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: khweeteur-experimental
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, pyside-mobility-location, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
+Depends: python2.5, python-qtmobility.location, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
 Conflicts: khweewteur-experimental
 Description: A twitter client for Maemo and MeeGo.
-XB-Maemo-Upgrade-Description: EXPERIMENTAL : dd a missing dependancy on setup.py, Fix daemon startfromprefs, and sizing of QLineEdit due to Qt 4.7.2 changes, Fix GPS Startup, Improve starting time by defering some method after showing the window, Fix for avatars and some optiisations
+XB-Maemo-Upgrade-Description: EXPERIMENTAL : Fix pyside mobility location dep
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
@@ -156,3 +156,5 @@
  mzYVYSOGaiv9Kqsz4rVy3d6jx2zrq2zOzy9lDOS5n4BADZEyb5JU+OMeqr9aZ1R7jJOqnbpx1W7r
  uOrlvilVBL7PmiFVKZGPDJyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIzA
  okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
+ Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
+ 3obP4XW1TeE11Q3h5WXV4SXFFeH4LbwgvyS8qLj8XRCMqqobqKKyjsoraqi0rIpKSnlUUnFJxfsD
