## khweeteur-experimental 0.5.11-1

=== debian/changelog ===
khweeteur-experimental (0.5.11-1) stable; urgency=low

  * Quick fix for checking broken pyside mobility package

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 04 May 2011 08:47:03 +0000
