=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.9.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.9.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.10.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.10.egg-info"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.11.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.11.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
@@ -89,5 +91,3 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/settings.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/settings.pyc"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/notifications.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/notifications.pyc"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
