## khweeteur-experimental 0.5.12-1

=== debian/changelog ===
khweeteur-experimental (0.5.12-1) stable; urgency=low

  * Optimize list_model load, add gui crash_reporter

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 05 May 2011 16:00:04 +0000
