=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
 Conflicts: khweewteur
 Description: A twitter client for Maemo and MeeGo.
-XB-Maemo-Upgrade-Description: EXPERIMENTAL : Quick fix for checking broken pyside mobility package
+XB-Maemo-Upgrade-Description: EXPERIMENTAL : Optimize list_model load, add gui crash_reporter
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
