## khweeteur-experimental 0.5.13-1

=== debian/changelog ===
khweeteur-experimental (0.5.13-1) stable; urgency=low

  * Fix for oauth pin retrieval due to twitter change

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 05 May 2011 18:47:05 +0000
