=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.11.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.11.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.12.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.12.egg-info"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.13.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.13.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
@@ -89,5 +91,3 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/tweetslist.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/tweetslist.pyc"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
