## khweeteur-experimental 0.5.14-1

=== debian/changelog ===
khweeteur-experimental (0.5.14-1) stable; urgency=low

  * Add confirmation dialog for delete, retweet, favorite, follow, unfollow action

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 06 May 2011 07:49:46 +0000
