## khweeteur-experimental 0.5.15-1

=== debian/changelog ===
khweeteur-experimental (0.5.15-1) stable; urgency=low

  * Add on demand gps feature

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 06 May 2011 19:14:25 +0000
