## khweeteur-experimental 0.5.17-1

=== debian/changelog ===
khweeteur-experimental (0.5.17-1) stable; urgency=low

  * Improve reply feature

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 11 May 2011 08:30:10 +0000
