=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: khweeteur-experimental
 XB-Maemo-Display-Name: Khweeteur
 Architecture: any
-Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5, python-pyside.qtwebkit, python-pyside.qtcore, python-pyside.qtgui, python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
-Conflicts: khweewteur
+Depends: python2.5, pyside-mobility, python-pyside.qtmaemo5 (>=1.0.2), python-pyside.qtwebkit (>=1.0.2), python-pyside.qtcore (>=1.0.2), python-pyside.qtgui (>=1.0.2), python-simplejson, python-conic, python-imaging, python-dbus, python-httplib2
+Conflicts: khweeteur
 Description: A twitter client for Maemo and MeeGo.
-XB-Maemo-Upgrade-Description: EXPERIMENTAL : * Add on demand gps feature
+XB-Maemo-Upgrade-Description: * Improve reply feature
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
@@ -158,4 +158,3 @@
  okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
  Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
  3obP4XW1TeE11Q3h5WXV4SXFFeH4LbwgvyS8qLj8XRCMqqobqKKyjsoraqi0rIpKSnlUUnFJxfsD
- x1JhURkVFpYSzhejqLDs5IFj+Djv4PP5WmXl1YR7E5iGwDRUXdXA50Xl5RaF5+UWi7kUF5WHl5VW
