=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.15.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.15.egg-info"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.17.egg-info" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur-0.5.17.egg-info"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
@@ -89,5 +91,3 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/profile.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/profile.pyc"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/pstats.pyc" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/pstats.pyc"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
